Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 15/03/2009, à 01:25

MrWaloo

jaunty à jour, bilan des problèmes de son

Hello,

J'ai pu lire de-ci de-là que le son ne fonctionnait pas sous jaunty, comme c'est le cas chez moi hmm
C'est du à la version du noyau ? (2.6.28-9-generic)

Pour ma part j'ai une SB Live!
A+


"De tous ceux qui n'ont rien à dire, les plus agréables sont ceux qui se taisent !!" (Desproges)
UNIX is an operating system, OS/2 is half an operating system, Windows is a shell, MS-DOS is a boot sector virus.

Hors ligne

#2 Le 15/03/2009, à 01:29

winux12

Re : jaunty à jour, bilan des problèmes de son

je suis passé par une mise à jour d'une 8.10 > 9.04 Alpha 6 plus de 1000 paquets isntallés ou modifiès sur un amilo K7600
j'ai le son aucun problème. wifi nickel ... tongue


La LIBERTE n'a pas de prix ...Ubuntu 12.04 - Gnome-Shell - Asus K52F-SSD 240Go-8Go Ram
TuxLibre - ARU2L
Adhérent à l'APRIL
1 Photo - 1 Jour

Hors ligne

#3 Le 15/03/2009, à 01:47

Neuro

Re : jaunty à jour, bilan des problèmes de son

Tout les drivers ne sont pas finis je pense.


Pour demander a devenir membre actif du Parti Pirate, rendez-vous sur la page d'adhésions et suivez les instructions.

Hors ligne

#4 Le 15/03/2009, à 11:07

LaLuciole

Re : jaunty à jour, bilan des problèmes de son

Moi je n'ai plus le contrôleur de volume, mais le son marche très bien...

Hors ligne

#5 Le 20/03/2009, à 02:38

slkc

Re : jaunty à jour, bilan des problèmes de son

Winux12 , J'ai le même laptop que le tiens et je voudrais savoir si ta carte graphique qui est une S3 Savage KN266 marche normalement sous l'Alpha 6 parce que j'ai déjà essayé l'Alpha 5 mais le serveur X ne marchais pas sur ma carte graphique !

Merci !


" Le savoir n'est utile que s'il est partagé "
-----------------------------------------------------------

Hors ligne

#6 Le 20/03/2009, à 22:33

oui

Re : jaunty à jour, bilan des problèmes de son

http://forum.ubuntu-fr.org/viewtopic.php?id=300436

Hors ligne

#7 Le 21/03/2009, à 01:12

kornwall

Re : jaunty à jour, bilan des problèmes de son

pour info : on est à la version du kernel 2.6.28.11 wink


Golom golom

Hors ligne

#8 Le 22/03/2009, à 00:46

yvesA

Re : jaunty à jour, bilan des problèmes de son

Hello,

je n'ai pas de son non plus en 64bits
j'ai un chipset intel ich8

Hors ligne

#9 Le 26/03/2009, à 13:26

snoopy33

Re : jaunty à jour, bilan des problèmes de son

Salut yvesA,

Voici ce que j ai fait (ca marche) :

sudo nano /etc/modprobe.d/alsa-base.conf

et j ai mis ça à la fin :

options snd_hda_intel model=hp-dv5

Voilà !

Dernière modification par snoopy33 (Le 13/04/2009, à 22:15)

Hors ligne

#10 Le 26/03/2009, à 16:11

MrWaloo

Re : jaunty à jour, bilan des problèmes de son

chez moi, le son fonctionne depuis le kernel 2.6.28-10, et avec le 2.6.28-11 c'est bien aussi
et ce sans changement de paramètres


"De tous ceux qui n'ont rien à dire, les plus agréables sont ceux qui se taisent !!" (Desproges)
UNIX is an operating system, OS/2 is half an operating system, Windows is a shell, MS-DOS is a boot sector virus.

Hors ligne

#11 Le 26/03/2009, à 16:56

atichu

Re : jaunty à jour, bilan des problèmes de son

Acer 3104
Carte son ati.
Marche nikel sauf le micro qui fait que souflait dans les haut-parleurs.
alsa mixer actif.


Je ne suis pas un geek ni un informaticien mais j'aime linux/ubuntu.
acer aspire5741G (unity 12.04))+une vieillebousse(xfce 12.04)
+teste de la version instable

Hors ligne

#12 Le 29/03/2009, à 18:43

yvesA

Re : jaunty à jour, bilan des problèmes de son

snoopy33 a écrit :

Salut yvesA,

Voici ce que j ai fait (ca marche) :

sudo nano /etc/modprobe.d/alsa-base

et j ai mis ça à la fin :

options snd_hda_intel model=hp-dv5

Voilà !

Bonjour,
j'avais pas booté sous jaunty depuis quelques jours (j'ai intrepid sur une autre partition).
Avec les dernières mises à jour ça marche.

Hors ligne

#13 Le 29/03/2009, à 18:46

sylvainvh

Re : jaunty à jour, bilan des problèmes de son

moi, même avec le dernier noyau, j'ai toujours un problème avec le son.
Je vais essayer le technique de snoopy33


Et si on se connaissait mieux: Ma présentation
Je suis le 461409 et vous?
Je suis maintenant le 20713 Ubuntitiens et toi?

Hors ligne

#14 Le 29/03/2009, à 19:37

lynn

Re : jaunty à jour, bilan des problèmes de son

Salut,

Merci pour cette technique snoopy33 big_smile, ça marche bien chez moi. Je n'avais plus de son après migration vers Jaunty.


Linux est la solution ! Au fait, c'est quoi ton problème ?
Ubuntu 14.04 - 64 bits  -  Ubuntu 14.10 - 64 bits - Utopic Unicorn

Hors ligne

#15 Le 29/03/2009, à 20:58

brazz

Re : jaunty à jour, bilan des problèmes de son

Pour moi c'est bon depuis le début avec la béta mais je n'ai jamais utilisé pulse audio, ni sous Intrepid...


Essayez, essayez, il en restera quelque chose...
l'impossible n'est que ce qui n'a pas encore été réussi

Hors ligne

#16 Le 30/03/2009, à 21:30

oui

Re : jaunty à jour, bilan des problèmes de son

bonsoir

y-a-plus de problème de son: aptitude purge pulseaudio lol

(et tous les programmes qui se rapportent à pulseaudio)

fini smile

en kubuntu, si on utilise aptitude (mais c'est depuis 7.10 / KDE 4.alpha remastered la même chose, ça, ça ne change pas; heureusement qu'aptitude est toujours installé avec...), tout marche... du très beau travail des mainteneurs de Kubuntu, vraiment (merci)!

un peu irritant peut-être: le comportement de la version AMD 64 n'est pas exactement le même (gestion des icones plasmoides par copier-coller).

salut

Hors ligne

#17 Le 04/05/2009, à 01:45

Samoth

Re : jaunty à jour, bilan des problèmes de son

Si vous avez un problème de micro ( por moi sony vaio ) sous jaunty, il suffit d'installer le paquet "Mixeur alsa Gnome" et sa marche nickel. En tout cas pour moi smile


http://www.bebe-sitting.fr    Site de garde d'enfant

TomBous@im.jappix.com

Hors ligne

#18 Le 08/05/2009, à 16:02

Xeryius

Re : jaunty à jour, bilan des problèmes de son

Bonjour,

J'ai rencontré un problème avec ma carte son SB X-FI xtrem audio PCI après une mise à niveau de Ubuntu. La prise de sortie HP avant mini jack principale ne fonctionnait plus sauf la prise de HP arrière. Suite à ce problème désagréable je suis retournée à la 8.04 en attendant que ce problème soit résolu...

Dernière modification par Xeryius (Le 08/05/2009, à 16:08)


Ubuntu 8.04 CM : Asus A8V - CPU : AMD Athlon 64 3200+ - CV : ATI Radeon 9600 - CS : SB X-FI xtrem audio

Hors ligne

#19 Le 14/05/2009, à 23:41

Wàng

Re : jaunty à jour, bilan des problèmes de son

oui a écrit :

bonsoir

y-a-plus de problème de son: aptitude purge pulseaudio lol

(et tous les programmes qui se rapportent à pulseaudio)

fini smile

en kubuntu, si on utilise aptitude (mais c'est depuis 7.10 / KDE 4.alpha remastered la même chose, ça, ça ne change pas; heureusement qu'aptitude est toujours installé avec...), tout marche... du très beau travail des mainteneurs de Kubuntu, vraiment (merci)!

un peu irritant peut-être: le comportement de la version AMD 64 n'est pas exactement le même (gestion des icones plasmoides par copier-coller).

salut

Moi ça ne marche pas, j'ai un problème ... sad

wang@Ordi:~$ sudo gedit /etc/modprobe.d/alsa-base.conf
wang@Ordi:~$ sudo gedit /etc/modprobe.d/alsa-base.conf
wang@Ordi:~$ aptitude purge pulseaudio
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Initialisation de l'état des paquets... Fait
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13 Permission non accordée)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
wang@Ordi:~$

Que faire ? Je galère depuis des semaines sans le son...

http://forum.ubuntu-fr.org/viewtopic.php?pid=2646968#p2646968

Hors ligne

#20 Le 14/05/2009, à 23:51

dClauzel

Re : jaunty à jour, bilan des problèmes de son

Wàng a écrit :

Que faire ? Je galère depuis des semaines sans le son...

Jette un œil ici : http://forum.ubuntu-fr.org/viewtopic.php?id=317560

Sinon :

sudo apt-get --purge remove pulseaudio* libpulse*
sudo apt-get install alsa-utils gstreamer0.10-alsa

Mais je te recommande vivement de lire l'explication associée (http://blog.damien.clauzel.nom.fr/post/2009/01/15/Resoudre-les-problemes-de-son-sur-Ubuntu-version-Intrepid-Ibex ;)

Dernière modification par dClauzel (Le 14/05/2009, à 23:51)


Flatter cela - ce message est placé sous licence CC by-sa fr 2.0

Hors ligne

#21 Le 15/05/2009, à 00:04

Carroués

Re : jaunty à jour, bilan des problèmes de son

Damien, je finis par croire que ta solution, un brin radical p-ê, est la meilleure, car au moins elle fonctionne ! wink

Pour le problème de Wàng :

wang@Ordi:~$ aptitude purge pulseaudio
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Initialisation de l'état des paquets... Fait
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13 Permission non accordée)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
wang@Ordi:~$

il manque simplement un sudo au début de la dernière commande !

Hors ligne

#22 Le 15/05/2009, à 00:14

Wàng

Re : jaunty à jour, bilan des problèmes de son

Merci...je note quand même ce que je viens de tenter en attendant :

J'ai été sur http://doc.ubuntu-fr.org/son_problemes j'ai tenté 2 ou 3 trucs, notamment alsamixer dans le terminal : le master était initialement à 87, le PCM à 74, le line à MM, le CD à 74, le mic à MM, le mic bos à 0, le IEC958 à MM, et le IEC958 D à 0.

Sans trop comprendre ce que je fais, j'ai enlevé tous les MM, et j'ai tout mis à 100, sauf les deux derniers trucs IECmachin qui restent à 0. Mais quand j'ai redémarré tout a été réinitialisé et ça ne marche pas mieux.

Même après avoir rétabli les valeurs, aucune amélioration.

Hors ligne

#23 Le 15/05/2009, à 00:19

Wàng

Re : jaunty à jour, bilan des problèmes de son

carroues a écrit :

il manque simplement un sudo au début de la dernière commande !

Je viens de m'en rendre compte, je suis en train de retenter...

wang@Ordi:~$ sudo -s
[sudo] password for wang: 
root@Ordi:~# aptitude purge pulseaudio
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Initialisation de l'état des paquets... Fait
Écriture de l'information d'état étendu... Fait
Les paquets suivants sont CASSÉS :
  ubuntu-desktop 
Les paquets suivants seront ENLEVÉS :
  pulseaudio{p} 
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 23 non mis à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 1823ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
  ubuntu-desktop: Dépend: pulseaudio mais il n'est pas installable
Les actions suivantes permettront de résoudre ces dépendances :

Supprimer les paquets suivants :
ubuntu-desktop

Laisser les dépendances suivantes non satisfaites :
libpulsecore9 recommande pulseaudio
openjdk-6-jre recommande pulseaudio (>= 0.9.12)
Le score est de -281

Accepter cette solution ? [Y/n/q/?] Y
Les paquets suivants seront ENLEVÉS :
  pulseaudio{p} ubuntu-desktop{a} 
0 paquets mis à jour, 0 nouvellement installés, 2 à enlever et 23 non mis à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 1880ko seront libérés.
Voulez-vous continuer ? [Y/n/?] Y
Écriture de l'information d'état étendu... Fait
(Lecture de la base de données... 114466 fichiers et répertoires déjà installés.)
Suppression de ubuntu-desktop ...
(Lecture de la base de données... 114463 fichiers et répertoires déjà installés.)
Suppression de pulseaudio ...
 * PulseAudio configured for per-user sessions
Purge des fichiers de configuration de pulseaudio ...
Traitement des actions différées (« triggers ») pour « man-db »...
Lecture des listes de paquets... Fait             
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Lecture de l'information d'état étendu       
Initialisation de l'état des paquets... Fait
Écriture de l'information d'état étendu... Fait

root@Ordi:~#

A noter que sans avoir redémarré, je n'ai toujours pas de son.

(et tous les programmes qui se rapportent à pulseaudio)

Concrètement, je dois mettre des lignes supplémentaires ?

Hors ligne

#24 Le 15/05/2009, à 00:27

Wàng

Re : jaunty à jour, bilan des problèmes de son

dClauzel a écrit :
Wàng a écrit :

Que faire ? Je galère depuis des semaines sans le son...

Jette un œil ici : http://forum.ubuntu-fr.org/viewtopic.php?id=317560

Sinon :

sudo apt-get --purge remove pulseaudio* libpulse*
sudo apt-get install alsa-utils gstreamer0.10-alsa

Mais je te recommande vivement de lire l'explication associée (http://blog.damien.clauzel.nom.fr/post/2009/01/15/Resoudre-les-problemes-de-son-sur-Ubuntu-version-Intrepid-Ibex wink

Je suis en train de lire. Je tiens à préciser que le son au démarrage, je l'ai, les effets sonores, je les ai, mon problème, c'est avec les vidéos, je n'entends rien du tout.

Hors ligne

#25 Le 15/05/2009, à 00:44

Wàng

Re : jaunty à jour, bilan des problèmes de son

dClauzel a écrit :
Wàng a écrit :

Que faire ? Je galère depuis des semaines sans le son...

Jette un œil ici : http://forum.ubuntu-fr.org/viewtopic.php?id=317560

Sinon :

sudo apt-get --purge remove pulseaudio* libpulse*
sudo apt-get install alsa-utils gstreamer0.10-alsa

Mais je te recommande vivement de lire l'explication associée (http://blog.damien.clauzel.nom.fr/post/2009/01/15/Resoudre-les-problemes-de-son-sur-Ubuntu-version-Intrepid-Ibex wink

Bon, je vais tenter le truc, mais je tiens à dire que je suis sous jaunty et que c'est seulement depuis lors que j'ai des problèmes !

Voilà, ça fait un peu peur :

root@Ordi:~# sudo apt-get --purge remove pulseaudio* libpulse*
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note, sélectionne pulseaudio-esound-compat-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne libsdl1.2debian-pulseaudio pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-zeroconf-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-gconf-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-jack pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-hal-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-hal pour l'expression rationnelle « pulseaudio* »
Note, sélectionne gstreamer0.10-pulseaudio pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-x11 pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-x11-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-lirc pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-utils pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-zeroconf pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-lirc-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-module-gconf pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-utils-dbg pour l'expression rationnelle « pulseaudio* »
Note, sélectionne pulseaudio-esound-compat pour l'expression rationnelle « pulseaudio* »
Note, sélectionne libpulse-dev pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse-browse0-dbg pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse0-dbg pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse-mainloop-glib0 pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulsecore8 pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulsecore9 pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulsecore8-dbg pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse0 pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse-browse0 pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulse-mainloop-glib0-dbg pour l'expression rationnelle « libpulse* »
Note, sélectionne libpulsecore9-dbg pour l'expression rationnelle « libpulse* »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  ttf-wqy-zenhei ttf-kannada-fonts java-common libaccess-bridge-java
  icedtea-6-jre-cacao ttf-telugu-fonts openjdk-6-jre-headless tzdata-java
  openjdk-6-jre-lib rhino ttf-oriya-fonts ca-certificates-java
  ttf-bengali-fonts
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  dolphin* ekiga* gimp* gnome-orca* gstreamer0.10-pulseaudio* icedtea6-plugin*
  kdebase-bin* kdebase-data* kdebase-runtime* kdebase-runtime-bin-kde4* kfind*
  khelpcenter4* konqueror* konqueror-nsplugins* libasound2-plugins*
  libgegl-0.0-0* libgnome-speech7* libkonq5* libopal3.4.2* libopal3.6.1*
  libpt2.4.2* libpt2.4.2-plugins-alsa* libpt2.4.2-plugins-v4l2* libpt2.6.1*
  libpt2.6.1-plugins-alsa* libpt2.6.1-plugins-v4l2* libpulse-browse0*
  libpulse-mainloop-glib0* libpulse0* libpulsecore9* libsdl1.2debian*
  libsdl1.2debian-pulseaudio* libxine1* libxine1-misc-plugins* libxine1-x*
  openjdk-6-jre* padevchooser* paman* paprefs* pavucontrol* pavumeter* phonon*
  phonon-backend-xine* pulseaudio-esound-compat* pulseaudio-module-gconf*
  pulseaudio-module-hal* pulseaudio-module-x11* pulseaudio-module-zeroconf*
  pulseaudio-utils*
0 mis à jour, 0 nouvellement installés, 49 à enlever et 22 non mis à jour.
Après cette opération, 96,6Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? O
(Lecture de la base de données... 114370 fichiers et répertoires déjà installés.)
Suppression de konqueror ...
Purge des fichiers de configuration de konqueror ...
Suppression de ekiga ...
Purge des fichiers de configuration de ekiga ...
Suppression de gimp ...
Purge des fichiers de configuration de gimp ...
Suppression de gnome-orca ...
Purge des fichiers de configuration de gnome-orca ...
Suppression de gstreamer0.10-pulseaudio ...
Suppression de icedtea6-plugin ...
Suppression de konqueror-nsplugins ...
Suppression de khelpcenter4 ...
Suppression de kfind ...
Suppression de libasound2-plugins ...
Suppression de libgegl-0.0-0 ...
Purge des fichiers de configuration de libgegl-0.0-0 ...
Suppression de libgnome-speech7 ...
Purge des fichiers de configuration de libgnome-speech7 ...
Suppression de libopal3.4.2 ...
Purge des fichiers de configuration de libopal3.4.2 ...
Suppression de libopal3.6.1 ...
Purge des fichiers de configuration de libopal3.6.1 ...
Suppression de libpt2.4.2-plugins-v4l2 ...
Suppression de libpt2.4.2-plugins-alsa ...
Suppression de libpt2.4.2 ...
Purge des fichiers de configuration de libpt2.4.2 ...
Suppression de libpt2.6.1-plugins-v4l2 ...
Suppression de libpt2.6.1-plugins-alsa ...
Suppression de libpt2.6.1 ...
Purge des fichiers de configuration de libpt2.6.1 ...
Suppression de padevchooser ...
Purge des fichiers de configuration de padevchooser ...
Suppression de pulseaudio-module-x11 ...
Suppression de pulseaudio-utils ...
Suppression de libpulse-browse0 ...
Purge des fichiers de configuration de libpulse-browse0 ...
Suppression de pavumeter ...
Purge des fichiers de configuration de pavumeter ...
Suppression de pavucontrol ...
Purge des fichiers de configuration de pavucontrol ...
Suppression de paman ...
Purge des fichiers de configuration de paman ...
Suppression de libpulse-mainloop-glib0 ...
Purge des fichiers de configuration de libpulse-mainloop-glib0 ...
Suppression de openjdk-6-jre ...
Purge des fichiers de configuration de openjdk-6-jre ...
Suppression de paprefs ...
Purge des fichiers de configuration de paprefs ...
Suppression de pulseaudio-module-zeroconf ...
Suppression de pulseaudio-module-hal ...
Suppression de pulseaudio-module-gconf ...
Suppression de pulseaudio-esound-compat ...
Suppression de libpulsecore9 ...
Purge des fichiers de configuration de libpulsecore9 ...
Suppression de kdebase-bin ...
Suppression de kdebase-data ...
Suppression de dolphin ...
Purge des fichiers de configuration de dolphin ...
Suppression de libkonq5 ...
Purge des fichiers de configuration de libkonq5 ...
Suppression de kdebase-runtime ...
Purge des fichiers de configuration de kdebase-runtime ...
Suppression de kdebase-runtime-bin-kde4 ...
Suppression de phonon ...
Suppression de phonon-backend-xine ...
Suppression de libxine1 ...
Suppression de libxine1-x ...
Suppression de libsdl1.2debian ...
Suppression de libsdl1.2debian-pulseaudio ...
Purge des fichiers de configuration de libsdl1.2debian-pulseaudio ...
Suppression de libxine1-misc-plugins ...
Suppression de libpulse0 ...
Purge des fichiers de configuration de libpulse0 ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « libc6 »...
ldconfig deferred processing now taking place
Traitement des actions différées (« triggers ») pour « python-support »...
root@Ordi:~# sudo apt-get install alsa-utils gstreamer0.10-alsa
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
alsa-utils est déjà la plus récente version disponible.
gstreamer0.10-alsa est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libclucene0ldbl libqimageblitz4 ttf-wqy-zenhei librdf0
  kdebase-runtime-data-common ttf-kannada-fonts libqt4-sql-mysql libqt4-dbus
  kdelibs5 libxcb-xv0 libqt4-qt3support java-common mysql-common
  libaccess-bridge-java kde-icons-oxygen libxine1-bin libexiv2-5
  icedtea-6-jre-cacao librasqal1 libmysqlclient15off libsoprano4 redland-utils
  kdelibs5-data libqtcore4 ttf-telugu-fonts openjdk-6-jre-headless
  libxcb-shape0 tzdata-java openjdk-6-jre-lib libqt4-sql libqt4-svg
  libstreamanalyzer0 libphonon4 libqt4-xml libqt4-network libqt4-designer
  kdelibs-bin rhino libqtgui4 libkonq5-templates ttf-oriya-fonts libpq5
  libstreams0 libraptor1 libmodplug0c2 exiv2 libgconfmm-2.6-1c2 libqt4-script
  ca-certificates-java ttf-bengali-fonts libaudio2 libxcb-shm0 soprano-daemon
  kdebase-runtime-data raptor-utils libmpcdec3 libglademm-2.4-1c2a
  qt4-qtconfig libxine1-console
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 22 non mis à jour.
root@Ordi:~#

Hors ligne

Haut de page ↑